<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>190042</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>260377</com:RegistrationNumber>
  <com:ApplicationDate>2003-03-26</com:ApplicationDate>
  <com:RegistrationDate>2004-01-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-03-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PART</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče přejímající záznam zvuku, obrazu a dat, magnetické pásky, videokazety, audiokazety, CD disky, filmy, reklamní přístroje, televizní přístroje, přístroje na zpracování informací, počítače, hardware, mikropočítače, grafické a textové terminály počítačů, včetně pracovních a multimediálních stanic, jejich příslušenství, technické a programové vybavení počítačů v souvislosti s provozem v síťových systémech, elektronické sítě, audiovizuální díla, programy pro počítače, elektronické publikace na nosičích a přenášené po síti, multimediální aplikace jako elektronická data, databáze a jiné informační produkty zařazené ve tř. 9, elektronický archiv, počítačové hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, alba, bloky, časopisy, inzertní listy, kancelářské potřeby, katalogy, knihy, prospekty, manuály, fotografie, karty, obalový materiál zařazený ve tř. 16, publikace, brožury, periodika, informační produkty zařazené ve tř. 16, plakáty, gratulace, pohlednice, kalendáře, samolepky, obtisky, hlavolamy, omalovánky, mapy, obrazy, skládačky z papíru, tiskařské výrobky, reklamní a ozdobné předměty z papíru nebo lepenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a propagační činnost prostřednictvím jakéhokoliv média, poskytování obchodních nebo podnikatelských informací, komerční využití Internetu, on-line inzerce, pomoc při řízení obchodní činnosti, marketing, průzkum a analýza trhu, organizování výstav a veletrhů ke komerčním a obchodním účelům, reprografické práce, odborné obchodní poradenství, zhotovování propagačních fotografií, pořizování kopií dokumentů, pronájem kancelářských strojů a zařízení, pronájem reklamních, informačních a komunikačních míst, administrativní práce, automatizované zpracování dat, vyhledávání dat v počítačových souborech, zprostředkování práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje, provozování spojových sítí, distribuce informací pomocí komunikace mezi sítěmi, provozování serveru na Internetu, šíření a výměna informací a zpráv, šíření informací v elektronické podobě prostřednictvím počítačové sítě, zejména Internetu, satelitů a kabelu, služby na Internetu, služby zprostředkování přístupu k počítačové síti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem garáží, parkovacích ploch a skladišť, pronájem automobilů, zprostředkování dopravy, turistická kancelář s výjimkou poskytování hotelových rezervací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání publikací, knih, časopisů, výchovná a zábavná činnost, pořizování videozáznamů, organizování přednáškové a školicí činnosti, pořádání kurzů a školení, pronájem nosičů se zvukovým a obrazovým záznamem, poskytování informací o možnostech rozptýlení, o výchově a vzdělávání, tvorba elektronických časopisů, periodik a knih, fotografování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vypracování programů pro hromadné zpracování dat, technické poradenství, tvorba software, tvorba www stránek, pronájem počítačů a počítačového software, módní design, nakládání s autorskými právy, grafický design, grafické a kresličské práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-03-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PART agency, a.s. &quot;v likvidaci&quot;</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
